<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie: 1955</Series>
  <Number>05 (of 05)</Number>
  <Web>https://www.comixology.com/Archie-1955-5/digital-comic/830301</Web>
  <Summary>This is it—the show-stopping conclusion of Archie’s rise to fame at the birth of rock ‘n’ roll! Archie’s star is soaring, but not everyone—even Archie himself—can handle his newfound fame.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830301]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Romance, Children's, Comedy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
